Security Lab

Межсайтовый скриптинг в vHost

Дата публикации:14.03.2004
Всего просмотров:1099
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Chaogic Systems vHost 3.x
Уязвимые версии: vHost до версии 3.10r1

Описание: Уязвимость обнаружена в vHost. Удаленный пользователь может выполнить XSS нападение.

Уязвимость обнаружена в графическом Web интерфейсе пользователя. Дополнительные подробности не раскрываются.

URL производителя:http://chaogic.com/vhost/

Решение:Установите обновленную версию программы (3.10r1): http://chaogic.com/vhost/download

Ссылки: Version 3.10r1 (Feb-29-2004)